Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 18:41:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deepu                    Bot:  Hi again! Bot:  Please enter your name Customer:  deepu Bot:  Hi Deepu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8122803443 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:17 PM, 12th Jan                   mayar                   Hi Deepu,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:19 PM, 12th Jan                     deepu                    Thank you for your order. Order 8122803443 for Sustainable Lee Cooper Hooded ... for KWD 11.9 is confirmed. Expect delivery by 11-01-2022.           10:19 PM, 12th Jan                     deepu                    Untill now no one contacted me regarding the delivery.. I can’t even track the order           10:20 PM, 12th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:24 PM, 12th Jan                     deepu                    How can I cancel the order, If the product not delivered by tomorrow           10:27 PM, 12th Jan                   mayar                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:30 PM, 12th Jan                   mayar                   Could you please confirm is this your correct phone number  96598969290?           10:31 PM, 12th Jan                     deepu                    Yes this is my number           10:31 PM, 12th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:32 PM, 12th Jan                   mayar                   Is there anything else i can help you with?            10:34 PM, 12th Jan                     deepu                    I will wait until tomorrow evening           10:34 PM, 12th Jan                     deepu                    If the courier person not contacted i will returned the order           10:35 PM, 12th Jan                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:37 PM, 12th Jan                   mayar                   Is there anything else i can help you with?            10:41 PM, 12th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3758551